<?xml version="1.0" encoding="utf-8"?>
<LinearLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:orientation="vertical"
    tools:context=".rv.module.ui.main.home.ConfirmOrderActivity">

    <android.support.v4.widget.NestedScrollView
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_weight="1">


        <LinearLayout
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:background="@color/colorLine"
            android:orientation="vertical">

            <RelativeLayout
                android:id="@+id/rl_goods"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:paddingTop="@dimen/size_15"
                android:padding="@dimen/size_15">

                <ImageView
                    android:id="@+id/iv_goods"
                    android:layout_width="@dimen/size_150"
                    android:layout_height="@dimen/size_100"
                    android:scaleType="centerCrop"
                    android:src="@drawable/shape_rv_line_bg" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_8"
                    android:layout_toRightOf="@id/iv_goods"
                    android:orientation="vertical">

                    <TextView
                        android:id="@+id/tv_name"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="大通自行式C型房车（旅居版）"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_16" />

                    <TextView
                        android:id="@+id/tv_content"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_3"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="大通自行式C型房车（旅居版）"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <com.frame.base.view.StarBar
                        android:id="@+id/rating_bar"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        app:isClick="true"
                        app:starCount="5"
                        app:starDistance="3dp"
                        app:starEmpty="@drawable/rv_vehicle_icon_star_gray"
                        app:starFill="@drawable/rv_vehicle_icon_star_light"
                        app:starSize="@dimen/size_12" />

                    <TextView
                        android:id="@+id/tv_price"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_3"
                        android:ellipsize="end"
                        android:maxLines="1"
                        android:text="￥3500天"
                        android:textColor="@color/colorAuxiliaryRed"
                        android:textSize="@dimen/text_16" />
                </LinearLayout>
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="活动日期："
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_event_date"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="2019-06-12 10:00~2019-06-15 18:00"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_activity_day"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/shape_rv_bg_shallow_yellow_small_circle"
                        android:padding="@dimen/size_5"
                        android:text="3天"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_12" />

                </LinearLayout>

                <include layout="@layout/common_line" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:padding="@dimen/size_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="@string/rv_get_car_address_"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_get_car_address"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="@string/rv_get_car_hint"
                        android:textColor="@color/text_Main"
                        android:textSize="@dimen/text_16" />

                </LinearLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingRight="@dimen/size_15">

                    <include layout="@layout/common_line" />
                </RelativeLayout>


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:padding="@dimen/size_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="还车地址："
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_out_car_address"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:hint="@string/rv_get_out_hint"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_16" />

                </LinearLayout>
            </LinearLayout>
            <!--<LinearLayout-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_marginTop="@dimen/size_15"-->
            <!--android:background="@color/colorWrite"-->
            <!--android:gravity="center_vertical"-->
            <!--android:orientation="horizontal"-->
            <!--android:padding="@dimen/size_15">-->

            <!--<TextView-->
            <!--android:layout_width="match_parent"-->
            <!--android:layout_height="wrap_content"-->
            <!--android:layout_weight="1"-->
            <!--android:text="@string/rv_select_car_num_hint"-->
            <!--android:textColor="@color/textMain"-->
            <!--android:textSize="@dimen/text_16" />-->

            <!--&lt;!&ndash;<LinearLayout&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="wrap_content"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="@dimen/size_40"&ndash;&gt;-->
            <!--&lt;!&ndash;android:background="@drawable/shape_rv_border_gray"&ndash;&gt;-->
            <!--&lt;!&ndash;android:orientation="horizontal">&ndash;&gt;-->

            <!--&lt;!&ndash;<TextView&ndash;&gt;-->
            <!--&lt;!&ndash;android:id="@+id/tv_cut_car"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="@dimen/size_40"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="match_parent"&ndash;&gt;-->
            <!--&lt;!&ndash;android:gravity="center"&ndash;&gt;-->
            <!--&lt;!&ndash;android:text="-"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textColor="@color/textGray"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textSize="@dimen/text_30" />&ndash;&gt;-->

            <!--&lt;!&ndash;<View&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="@dimen/size_half"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="match_parent"&ndash;&gt;-->
            <!--&lt;!&ndash;android:background="@color/colorLine" />&ndash;&gt;-->

            <!--&lt;!&ndash;<TextView&ndash;&gt;-->
            <!--&lt;!&ndash;android:id="@+id/tv_car_num"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="@dimen/size_60"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="match_parent"&ndash;&gt;-->
            <!--&lt;!&ndash;android:gravity="center"&ndash;&gt;-->
            <!--&lt;!&ndash;android:text="123"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textColor="@color/textGray"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textSize="@dimen/text_16" />&ndash;&gt;-->

            <!--&lt;!&ndash;<View&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="@dimen/size_half"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="match_parent"&ndash;&gt;-->
            <!--&lt;!&ndash;android:background="@color/colorLine" />&ndash;&gt;-->

            <!--&lt;!&ndash;<TextView&ndash;&gt;-->
            <!--&lt;!&ndash;android:id="@+id/tv_add_car"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_width="@dimen/size_40"&ndash;&gt;-->
            <!--&lt;!&ndash;android:layout_height="match_parent"&ndash;&gt;-->
            <!--&lt;!&ndash;android:gravity="center"&ndash;&gt;-->
            <!--&lt;!&ndash;android:text="+"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textColor="@color/textGray"&ndash;&gt;-->
            <!--&lt;!&ndash;android:textSize="@dimen/text_20" />&ndash;&gt;-->

            <!--&lt;!&ndash;</LinearLayout>&ndash;&gt;-->
            <!--<TextView-->
            <!--android:id="@+id/tv_car_num"-->
            <!--android:layout_width="wrap_content"-->
            <!--android:layout_height="match_parent"-->
            <!--android:gravity="center"-->
            <!--android:text="1"-->
            <!--android:textColor="@color/textGray"-->
            <!--android:textSize="@dimen/text_16" />-->
            <!--</LinearLayout>-->

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:background="@color/colorWrite"
                android:orientation="vertical"
                android:paddingTop="@dimen/size_15"
                android:paddingBottom="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_weight="1"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingBottom="@dimen/size_15"
                    android:text="@string/rv_driving_set"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16"
                    android:visibility="gone" />

                <include
                    layout="@layout/common_line"
                    android:visibility="gone" />

                <LinearLayout
                    android:id="@+id/ll_item_xin_driving"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:visibility="gone">

                    <CheckBox
                        android:id="@+id/rb_xin_driving"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_15"
                        android:layout_marginTop="@dimen/size_15"
                        android:layout_marginBottom="@dimen/size_15"
                        android:button="@drawable/selector_rv_check"
                        android:paddingLeft="@dimen/size_10"
                        android:text="@string/rv_select_driving_num_hint"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_xin_driving_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="（￥600/天）"
                        android:textColor="@color/colorBg"
                        android:textSize="@dimen/text_14" />

                </LinearLayout>


                <include
                    layout="@layout/common_line"
                    android:visibility="gone" />

                <LinearLayout
                    android:id="@+id/ll_item_driver_add"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <CheckBox
                        android:id="@+id/rb_user_driving"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_15"
                        android:layout_marginRight="@dimen/size_8"
                        android:button="@drawable/selector_rv_check"
                        android:paddingLeft="@dimen/size_10"
                        android:text="@string/rv_user_driving"
                        android:textSize="@dimen/text_14"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_user_driving_hint"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_15"
                        android:layout_marginRight="@dimen/size_20"
                        android:layout_weight="1"
                        android:text="添加驾驶人"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_16" />

                    <ImageView
                        android:id="@+id/iv_add_driving"
                        android:layout_width="@dimen/size_45"
                        android:layout_height="@dimen/size_25"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:padding="@dimen/size_3"
                        android:paddingLeft="@dimen/size_15"
                        android:paddingRight="@dimen/size_15"
                        android:src="@drawable/rv_common_icon_thestaff" />
                </LinearLayout>
            </LinearLayout>

            <include layout="@layout/common_line" />

            <LinearLayout
                android:id="@+id/ll_add_driving"
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:orientation="horizontal"
                android:padding="@dimen/size_15"
                android:visibility="gone">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/rv_driving_info"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_14" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:layout_weight="1">

                    <TextView
                        android:id="@+id/tv_person"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:text="dsdsdsd"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_id_card"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_below="@id/tv_person"
                        android:text="dsdsdsd"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />
                </RelativeLayout>

                <TextView
                    android:id="@+id/tv_delete"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_gravity="center_vertical"
                    android:text="@string/rv_delete"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_14" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:layout_marginBottom="@dimen/size_15"
                android:background="@color/colorWrite"
                android:orientation="horizontal"
                android:padding="@dimen/size_15">

                <TextView
                    android:id="@+id/tv_deposit_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:drawableRight="@drawable/rv_common_icon_notice"
                    android:drawablePadding="@dimen/size_5"
                    android:text="@string/rv_deposit"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16" />


                <TextView
                    android:id="@+id/tv_deposit"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_10"
                    android:gravity="right"
                    android:text="¥20000元"
                    android:textColor="@color/colorAuxiliaryRed"
                    android:textSize="@dimen/text_16" />
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginBottom="@dimen/size_15"
                android:background="@color/colorWrite"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"

                    android:background="@color/colorWrite"
                    android:padding="@dimen/size_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_weight="1"
                        android:text="@string/rv_enjoy_service"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_16" />

                    <TextView
                        android:id="@+id/tv_privilege_service_hint"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:drawableRight="@drawable/common_icon_rig_gray"
                        android:drawablePadding="@dimen/size_5"
                        android:text="详细说明"
                        android:textColor="@color/text_Gray"
                        android:textSize="@dimen/text_10" />
                </RelativeLayout>

                <include layout="@layout/common_line" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:padding="@dimen/size_15">

                    <TextView
                        android:id="@+id/tv_lab1"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="已含租车服务费"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_service_fee_show"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_2"
                        android:drawableRight="@drawable/common_icon_more_details_up"
                        android:drawablePadding="@dimen/size_5"
                        android:paddingLeft="@dimen/size_20"
                        android:paddingRight="@dimen/size_20"
                        android:text="@string/rv_detailed_info"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />
                </LinearLayout>

                <TextView
                    android:id="@+id/tv_layout_service_fee"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginBottom="@dimen/size_10"
                    android:text="租车期间服务费"
                    android:textColor="@color/textGray"
                    android:textSize="@dimen/text_10"
                    android:visibility="gone" />

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_half"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:background="@color/colorLine" />


                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:orientation="horizontal"
                    android:padding="@dimen/size_15">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="已含车辆清洁费"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_vehicle_cleaning_fee_show"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_2"
                        android:drawableRight="@drawable/common_icon_more_details_up"
                        android:drawablePadding="@dimen/size_5"
                        android:paddingLeft="@dimen/size_20"
                        android:paddingRight="@dimen/size_20"
                        android:text="@string/rv_detailed_info"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_layout_clean_fee"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:orientation="vertical"
                    android:visibility="gone">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="车辆清洁费"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_10" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_5"
                        android:text="1. 已含100元车辆清洁费(含车辆外观、内饰等的清洁费用)， 保证取车时车辆     干净整洁;"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_10" />


                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_5"
                        android:layout_marginBottom="@dimen/size_10"
                        android:text="2. 还车时，因客户原因，出现以下情形的：\n   a.黑水箱未清理或移动马桶有污渍;\n   b.冰箱未清理或有污渍;\n   c.床垫有明显新增污渍，每项加收100元清洁服务费。"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_half"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginRight="@dimen/size_15"
                    android:background="@color/colorLine" />

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:background="@color/colorWrite"
                    android:padding="@dimen/size_15">

                    <CheckBox
                        android:id="@+id/tv_lab3"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:button="@drawable/selector_rv_check"
                        android:paddingLeft="@dimen/size_10"
                        android:text="@string/rv_car_not_hurt"
                        android:textColor="@color/textMain"
                        android:textSize="@dimen/text_14" />

                    <TextView
                        android:id="@+id/tv_car_not_hurt"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_2"
                        android:layout_toRightOf="@id/tv_lab3"
                        android:paddingLeft="@dimen/size_20"
                        android:paddingRight="@dimen/size_20"
                        android:text="@string/rv_include_car_clear"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_car_not_hurt_money"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_weight="1"
                        android:text="￥100/日"
                        android:textColor="@color/colorBg"
                        android:textSize="@dimen/text_14" />
                </RelativeLayout>

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginLeft="@dimen/size_15"
                    android:layout_marginBottom="@dimen/size_10"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="不计免赔服务 "
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_10" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="@dimen/size_5"
                        android:text="如在租赁期间内购买购买不计免赔服务，则1500元本车车辆损伤无需赔偿。"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>
            </LinearLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:background="@color/colorWrite"
                android:orientation="vertical"
                android:paddingLeft="@dimen/size_15"
                android:paddingRight="@dimen/size_15">

                <TextView
                    android:id="@+id/tv_layout_member_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="@dimen/size_15"
                    android:text="会员特权"
                    android:textColor="@color/colorMain"
                    android:textSize="@dimen/text_16"
                    android:visibility="gone" />

                <LinearLayout
                    android:id="@+id/ll_layout_member_hint"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50"
                    android:gravity="center_vertical"
                    android:orientation="horizontal"
                    android:visibility="visible">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:text="免费用车"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />

                    <TextView
                        android:id="@+id/tv_free_car_days"
                        android:layout_width="0dp"
                        android:layout_height="wrap_content"
                        android:layout_weight="1"
                        android:text="（剩余1天）"
                        android:textColor="@color/textGray"
                        android:textSize="@dimen/text_12" />


                    <com.rv.component.control.SwitchButton
                        android:id="@+id/swbtn_member"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        app:sb_button_color="@color/colorWrite"
                        app:sb_checked_color="@color/gray_FFB74B"
                        app:sb_show_indicator="false"
                        app:sb_uncheckcircle_color="@color/textLightGrey" />
                </LinearLayout>

                <include layout="@layout/common_line" />

                <RelativeLayout
                    android:id="@+id/rl_item_select_coupon"
                    android:layout_width="match_parent"
                    android:layout_height="@dimen/size_50">

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:text="使用优惠券"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_16" />

                    <TextView
                        android:id="@+id/tv_coupon_amount"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentRight="true"
                        android:layout_centerVertical="true"
                        android:text="暂无优惠券"
                        android:textColor="@color/gray_FFB74B"
                        android:textSize="@dimen/text_14" />
                </RelativeLayout>
            </LinearLayout>


            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:background="@color/colorWrite"
                android:orientation="vertical">

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:paddingLeft="@dimen/size_15"
                    android:paddingRight="@dimen/size_15"
                    android:gravity="center_vertical"
                    android:orientation="horizontal">

                    <TextView
                        android:id="@+id/tv_item_caritem"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:drawableRight="@drawable/rv_common_icon_notice"
                        android:drawablePadding="@dimen/size_5"
                        android:text="随车物品"
                        android:textColor="@color/colorMain"
                        android:textSize="@dimen/text_16" />


                    <TextView
                        android:id="@+id/tv_item_select_caritem"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginLeft="@dimen/size_10"
                        android:paddingTop="@dimen/size_15"
                        android:paddingBottom="@dimen/size_15"
                        android:gravity="right"
                        android:drawableRight="@drawable/common_icon_rig_gray"
                        android:drawablePadding="@dimen/size_5"
                        android:text="选择"
                        android:textColor="@color/text_Gray"
                        android:textSize="@dimen/text_10" />
                </LinearLayout>

                <com.rv.component.control.FlowLayout
                    android:id="@+id/rv_content_select"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content" />

            </LinearLayout>

            <RelativeLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:layout_marginTop="@dimen/size_15"
                android:background="@color/colorWrite"
                android:padding="@dimen/size_15">

                <TextView
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_centerVertical="true"
                    android:layout_weight="1"
                    android:text="@string/rv_reservation_know"
                    android:textColor="@color/textMain"
                    android:textSize="@dimen/text_16" />

                <TextView
                    android:id="@+id/tv_booking_instructions_hint"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:layout_alignParentRight="true"
                    android:layout_centerVertical="true"
                    android:drawableRight="@drawable/common_icon_rig_gray"
                    android:drawablePadding="@dimen/size_5"
                    android:text="详细说明"
                    android:textColor="@color/text_Gray"
                    android:textSize="@dimen/text_10" />
            </RelativeLayout>

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="wrap_content"
                android:orientation="horizontal"
                android:padding="@dimen/size_15">

                <CheckBox
                    android:id="@+id/tv_passenger_know"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:button="@drawable/selector_rv_check"
                    android:checked="true"
                    android:paddingLeft="@dimen/size_10"
                    android:text="@string/rv_passenger_security"
                    android:textColor="@color/textLightGrey"
                    android:textSize="@dimen/text_14" />

                <TextView
                    android:id="@+id/tv_contract_agreement"
                    android:layout_width="wrap_content"
                    android:layout_height="wrap_content"
                    android:text="@string/rv_contract_agreement"
                    android:textColor="@color/gray_FFB74B"
                    android:textSize="@dimen/text_16" />
            </LinearLayout>
        </LinearLayout>
    </android.support.v4.widget.NestedScrollView>

    <include layout="@layout/common_line" />

    <LinearLayout
        android:id="@+id/ll_bottom"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:background="@color/colorWrite"
        android:orientation="horizontal">

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:paddingLeft="@dimen/size_15"
            android:paddingTop="@dimen/size_15"
            android:paddingBottom="@dimen/size_15"
            android:text="@string/rv_pay_money_content"
            android:textColor="@color/textMain"
            android:textSize="@dimen/text_16" />

        <TextView
            android:id="@+id/tv_pay_money"
            android:layout_width="match_parent"
            android:layout_height="wrap_content"
            android:layout_weight="1"
            android:text="￥22555"
            android:textColor="@color/colorAuxiliaryRed"
            android:textSize="@dimen/text_16" />

        <View
            android:layout_width="@dimen/size_half"
            android:layout_height="@dimen/size_20"
            android:layout_gravity="center_vertical"
            android:layout_marginRight="@dimen/size_10"
            android:background="@color/colorGray" />

        <TextView
            android:id="@+id/tv_detail"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginRight="@dimen/size_10"
            android:drawableRight="@drawable/rv_common_icon_down_arrow"
            android:drawablePadding="@dimen/size_2"
            android:text="@string/rv_detail"
            android:textColor="@color/textMain" />

        <TextView
            android:id="@+id/tv_confirm_order"
            android:layout_width="@dimen/size_100"
            android:layout_height="match_parent"
            android:background="@color/gray_FFB74B"
            android:gravity="center"
            android:text="@string/rv_confirm_order"
            android:textColor="@color/colorWrite" />
    </LinearLayout>
</LinearLayout>
